* {
    font-family: Arial;
    color: #b96e6e;
}

html {
    background-color: #272C29;
}

h1 {
    font-size: 36pt;
}

.center {
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.tableCenter {
    text-align: right;
    margin-left: auto;
    margin-right: auto;
}

.indexBtn {
    box-shadow: 3px 4px 0px 0px #991818;
    background: linear-gradient(to bottom, #d04343 5%, #b22d2d 100%);
    background-color: #a93131;
    border-radius: 18px;
    border: 1px solid #e40a0a;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 17px;
    padding: 7px 25px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #b60b0b;
}

.indexBtn:hover {
    background: linear-gradient(to bottom, #e32929 5%, #d61f1f 100%);
    background-color: #c22121;
}

.indexBtn:active {
    position: relative;
    top: 1px;
}

.title-word {
    animation: color-animation 4s linear infinite;
}

.title-word-1 {
    --color-1: #ec2f2f;
    --color-2: #ec2f2f;
    --color-3: #ec2f2f;
    --color-4: #ec2f2f;
    --color-5: #882424;
}

.title-word-2 {
    --color-1: #ec2f2f;
    --color-2: #ec2f2f;
    --color-3: #ec2f2f;
    --color-4: #882424;
    --color-5: #ec2f2f;
}

.title-word-3 {
    --color-1: #ec2f2f;
    --color-2: #ec2f2f;
    --color-3: #882424;
    --color-4: #ec2f2f;
    --color-5: #ec2f2f;
}

.title-word-4 {
    --color-1: #ec2f2f;
    --color-2: #882424;
    --color-3: #ec2f2f;
    --color-4: #ec2f2f;
    --color-5: #ec2f2f;
}

.title-word-5 {
    --color-1: #882424;
    --color-2: #ec2f2f;
    --color-3: #ec2f2f;
    --color-4: #ec2f2f;
    --color-5: #ec2f2f;
}

@keyframes color-animation {
    0% {
        color: var(--color-1)
    }

    20% {
        color: var(--color-1)
    }

    21% {
        color: var(--color-2)
    }

    40% {
        color: var(--color-2)
    }

    41% {
        color: var(--color-3)
    }

    60% {
        color: var(--color-3)
    }

    61% {
        color: var(--color-4)
    }

    80% {
        color: var(--color-4)
    }

    81% {
        color: var(--color-5)
    }

    100% {
        color: var(--color-5)
    }
}




hr.rounded {
    border-top: 5px solid #b96e6e;
    border-radius: 3px;
    width: 16cm;
}

hr.roundedFC {
    border-top: 5px solid #b96e6e;
    border-radius: 3px;
    width: auto;
}


.tableCommande {
    border-collapse: collapse;
    width: 100%;
}

.tableCommande th,
.tableCommande td {
    border: 1px solid black;
    padding: 8px;
    text-align: left;
}

.tableCommande th {
    background-color: #464242;
}

.tableCommande tr:nth-child(even) {
    background-color: #464242;
}

.tableCommande td a.indexBtn {
    text-align: center;
}